/* CSS Document */

  /*  styly elementů */
body {
  background-color: #b2bc61;
  font-family: Georgia, 'Times New Roman', times, serif; 
  text-align: center;
  
  
}

h1 {
  margin: 0px 0px 10px 0px;
  font-size: 1.4em;
  color: #9EBC0B;
}

h2 {
  margin: 0px 0px 10px 15px;
  font-size: 1.4em;
  text-align: center;
  color: #3A3A3A;
}

h3 {
  margin: 0px 0px 0px 0px;
  font-size: 1em;
  color: #9EBC0B;
}

h4 {
  margin: 0px 0px 10px 15px;
  font-size: 1.3em;
  text-align: center;
  color: #BED122;
}

h5 {
  margin: 10px 0px 0px 0px;
  font-size: 1em;
  color: #9EBC0B;
}
h6 {
  margin: 0px 0px 10px 15px;
  font-size: 1em;
  text-align: center;
  color: #3A3A3A;
}

.blok {
  text-align: justify;
}
.blok a:visited {
  color: #9EBC0B;
  text-decoration: underline;
}
.blok a:link {
  color: #9EBC0B;
}
.blok a:active {
  color: #9EBC0B;
}


.small {
  font-size: 0.7em;
    
}

hr {
  color: #BED122;
}

li {
  List-style-type: square;
}

a:link {
  text-decoration: none;
  color: #3A3A3A;
}

a:visited {
  text-decoration: none;
  color: #3A3A3A;
}

a:hover {
  text-decoration: underline;
}

fieldset {
  border-color: #BED122;
}
legend {
  font-size: 1em;
  font-weight: bold;
  color: #3A3A3A;
}

thead {
  text-align: center;
}


  /*  konec stylů elementů */

  /*  styly základních bloků */

#center {
  width: 985px;
  margin: 0 auto 0 auto;
  text-align: left;
  
}

#telo {
  background-image: url(/grafika/body.gif);
  background-repeat:repeat-y;
  overflow: hidden;
}


#head {
  background-image: url(/grafika/head.gif);
  background-repeat: no-repeat;
  height: 215px;
  width: 985px;
}

#hlavicka {
  height: 180px;
  width: 985px;
}

#obsah {
  padding-top: 9px;
  margin-left: 240px;
  width: 705px;
}




#patka {
  clear: left;
  background-image: url(/grafika/patka.gif);
  background-repeat: no-repeat;
  height: 147px;
  width: 985px;
  
}

#patka div {
  width: 441px;
  height: 97px;
  margin: auto auto auto auto;  
}

#patka p {
  color: #BED122;
  margin-top: 10px;
  text-align: center;
}

#patka img {
  position: relative;
  top: 13px;
}


#login {
  height: 141px;
  width: 160px;
  margin: 0px auto auto 800px;
  padding-top: 25px;
}



#login label {
  font-size: 0.8em;
  margin: 0px;
  color: #3A3A3A;
}

#login form {
  margin: 0 0 0 5px;
}



#login a {
  font-size: 0.7em;
  color: #3A3A3A;
  font-weight: bold;
}
.odhlaseni {
  text-align: right;
}
.uzivatel {
  margin-top: 40px;
  font-weight: bold;
  color: #3A3A3A;
  text-align: center;
}

#login input {
  border: 1px #82B93A solid;
  width: 130px; 
  font-size: 0.7em; 
}

#login input.submit {
  width: 80px;
  font-size: 12px;
  margin: 6px auto 4px auto;
}

#login p {
  margin: 0px auto 5px auto;
  color: #3A3A3A;
}

label.error {
  background: url("/grafika/x.png") no-repeat 0px 0px;
  color: red; 
  padding-left: 20px;
  font-size: .7em;
  border: 1 rgb(255,0,0) solid;  
}

#registrace input {
  margin-right: 5px;
}
.nazev_projektu {
  margin: 0px;
  text-align: center;
  color: #3A3A3A;
  font-weight: bold;
}
.nazev_projektu p{
  margin: 0px;
}
 
input.error {
	border: 2px solid red;
}
input.checked {
  border: 2px solid green;
}
label.checked {
  background: url("/grafika/ok.jpg") no-repeat 0px 0px;
}

#regme {
  margin: 15px 0px 0px 35px;
  font-weight: bold;
  font-size: 0.2em;
}


#h_menu {
  margin: 10px auto auto 310px;
  height: 19px;
  width: 645px;
  font-weight: bold;
  color: #82B93A;
  font-size: 0.8em;
  
  
}

#h_menu span {
  color: #8F8F8F;
}

#h_menu a {
  text-decoration: none;
  color: #BED122;
}

#h_menu a:link {
  text-decoration: none;
  color: #BED122;
}

#h_menu a:hover {
  text-decoration: underline;
  color: #BED122;
}

#menu_left {
  float: left;
  width: 180px;
}

#v_menu {
  width: 180px;
  margin: 10px auto 10px 26px;  
  padding: 2px 2px 1px 2px;
  background-color: #FFFFFF;

}

#logo {
  width: 180px;
  height: 71px;
  margin: 8px auto 11px 26px;
  border: 2px #BED122 solid;  
}
#logo img {
  text-decoration: none;
  border: none;   
}


.kategorie_nadpis {
  width: 180px;
  height: 25px;
  background-color: #BED122;
  border-bottom: 2px #FFFFFF solid;
  }

.kategorie_nadpis span{
  margin: 0px;  
  font-weight: bold;
  font-size: 0.9em;
  color: #3A3A3A;
  position: relative;
  top: 3px;
  left: 5px;
}

.kategorie {
  width: 180px;   
  border-bottom: 1px #DCDCDC solid;
  
}

.kategorie a {
  display: block;
  width: 170px;
  text-decoration: none;  
  font-weight: bold;
  font-size: 1em;
  color: #3A3A3A;
  position: relative;
  top: 0px;
  left: 10px;
}



.zvolena_kategorie {
  width: 180px; 
  background-color: #B3C336; 
  border-bottom: 1px #DCDCDC solid; 
}

.subkategorie {
  width: 180px;

  border-bottom: 1px #DCDCDC solid;

}

.kategorie:hover {
  background-color: #B3C336;
}
.zvolena_kategorie:hover {
  background-color: #B3C336;
}

.kategorie_aktiv {
  background-color: #B3C336;
  width: 180px;
  
  border-bottom: 1px #DCDCDC solid;

}

.kategorie_aktiv a {
  display: block;
  width: 164px;
  text-decoration: none;  
  font-weight: bold;
  font-size: 1em;
  color: #3A3A3A;
  position: relative;
  top: 0px;
  left: 10px;
}

.subkategorie:hover {
  background-color: #EDEF3B;
}

.zvolena_kategorie span {
  color: #4C8108;

}

.subkategorie span {
  color: #CFDD30;

}


.subkategorie_aktiv {
  background-color: #EDEF3B;
  width: 180px;  
  border-bottom: 1px #DCDCDC solid;

}
.subkategorie_aktiv a {
  display: block;
  width: 144px;
  text-decoration: none;  
  font-weight: bold;
  font-size: 1em;
  color: #939F27;
  position: relative;
  top: 0px;
  left: 30px;
  
}
.subkategorie a {
  display: block;
  width: 144px;
  text-decoration: none;  
  font-weight: bold;
  font-size: 1em;
  color: #939F27;
  position: relative;
  top: 0px;
  left: 30px;
  
}



.zvolena_kategorie a {
  display: block;
  width: 164px;
  text-decoration: none;  
  font-weight: bold;
  font-size: 1em;
  color: #3A3A3A;
  position: relative;
  top: 0px;
  left: 10px;
}
  /*  konec stylů základních bloků */
  
  
  
  /*  Kontakt  */
#kontakt {
 margin: 50px auto 150px auto;
 width: 350px; 
}



.green {
  color: #00D400;
  font-weight: bold;
}
.zelinkavy {
  color: rgb(109,159,4);
  font-weight: bold;
}


.cleaner {
  clear: left;
}
 
 
 
/*  registrace */

#registrace {
  margin: auto;
}  

.admin_menu {
  color: #3A3A3A;
  background-color: #BED122;
  width: 95%;
  margin: 5px auto 5px auto;
  padding: 5px;
  text-align: center;
  border: 3px double #3A3A3A;
}

.admin_telo {
  color: #BED122;
  background-color: #3A3A3A;
  width: 95%;
  margin: 0 auto auto auto;
  padding: 5px;
  text-align: left;
  border: 3px double #BED122;
}
.admin_telo legend {
  color: #BED122;
}

.admin_telo a {
   color: #BED122;
}

.tb_admin {
  width: 100%;
}


.tabulka td {
  padding: 10px;
}

.odrazeny {
  margin-left: 20px;
}

.tabulka_stred {
  margin: auto;
}
.tabulka_stred td {
  padding: 10px;
}
.tabulka_stred img {
  border: none;
}

.tabulka_stred_profily {
  margin: auto;
}
.tabulka_stred_profily td {
  padding: 10px;
}
.tabulka_stred_profily img {
  border: 4px #9EBC0B double;
}
.tabulka_stred_profily strong {
  color: #9EBC0B;
}


.na_stred {
  width: 320px;
  margin: auto;
}

.zelene_tlacitko {
  background-color: green;
  color: white;
}

.cervene_tlacitko {
  background-color: red;
  color: white;
}

.sedive_tlacitko {
  background-color: #C0C0C0;
  color: #000000;
}

.zeleny {
  color: #9EBC0B;
}
.oranzovy {
  color: #FF6600;
  font-size: 0.8em;
}
.oranzova {
  color: #FF6600;
  font-weight: bold;
}
.sedy_text {
  color: #A7A7A7;
}

#pocitadlo {
  margin: 10px auto auto 65px;
}

.forum_romanum {
  width: 710px;
}

.forum_romanum img {
  border: 0px;
}

.prispevek0{  
  left: 0px;  
}

.prispevek1{
  position: relative;
  width: 640px;
  left: 40px;
  
}
.prispevek2{
  position: relative;
  width: 600px;
  left: 80px;
  
}
.prispevek3{
  position: relative;
  width: 560px;
  left: 120px;  
}

#forum_romanum div {
  width: 710px;
}

.kurziva {
  font-size: 8pt;
  font-style: italic;
}



  
#reakce legend {
  color: #FF8C00;  
}

.predmet {
  color: #FF8C00;
}

.podtrzeni {
  text-decoration: underline;
}
.podtrzeni_bold_kurziva {
  text-decoration: underline;
  font-weight: bold;
  font-style: italic;
}
.italics {
  font-style: italic;
}
.text-align_center {
  text-align: center;
}
.warning {
  color: red;
  text-decoration: underline;
  font-weight: bold;
  font-size: 1.1em;
  text-align: center;
}
.cervena_left {
  color: red;
  text-decoration: blink;
  font-weight: bold;
  font-size: 1em;

}



#autor {
  color: #6F6D6F;
  font-size: 0.7em;
  position: relative;
  top:15px;
}

.text_novinky {
  margin-left: 20px;
}

.odsazeny {
  margin-top: 10px;
}

.odsazeny img {
  border: 2px rgb(153,204,0) solid;
}

.img_obtekany_zleva {
  border: 2px #9EBC0B solid;
  margin: 5px 15px 5px 15px;
  float: right;
  
}

.img_aktualne {
  margin-left: 130px;
  border: 2px #363636 solid;
  width: 450px;
}

ol li{
  list-style: decimal;
}